﻿

/*内容页共用样式*/

.common-title{ font-size:26px; color:#333; text-align:center; margin-bottom:3%; }

.common-title p{ font-size:14px; color:#888; margin-top:8px;}

.common-title i{ font-size:40px; color:#000; margin-bottom:5px; display:block;}

.commonmore{width: 160px;height: 42px;text-align: center;font-size: 14px; background:#3aa9e1; line-height: 42px;color: #333;transition: all 600ms; border-radius:200px; margin:0 auto;}

.commonmore:hover{ background:#2473ba; color:#fff; border:none;}

.commonmore a{color: #fff;display: block;transition: all 100ms 100ms;}

.commonmore a:hover{color: #fff;}

.commonimg img{  transition: all .5s; transform: scale(1); -webkit-transform: scale(1);}

.commonimg img:hover{transition: all .5s; transform: scale(1.1); -webkit-transform: scale(1.1);}



.page-field,.page-advantage,.page-customer,.page-news{ padding:80px 0;}







/*检测领域*/

.page-field .swiper-container{ padding-top: 30px; padding-bottom: 100px; overflow:hidden;}

.page-field .swiper-slide {background-position: center;background-size: cover; width:525px;height: 390px; text-align:center; color:#333; background:#fff;}

.page-field .swiper-slide-active p{color:#2cad42; box-shadow: 0px 0px 25px #e4e4e4;}

.page-field .swiper-slide img{ width:100%; height: 390px; display:block;}

.page-field .swiper-slide p{font-size:24px; height:90px; line-height:90px;}

.page-field .swiper-button-next{ height:60px; line-height:60px; width:40px; text-align:center;background: #dcdcdc!important;}

.page-field .swiper-button-prev{height:60px; line-height:60px; width:40px; text-align:center;background: #dcdcdc!important;}

.page-field .swiper-button-prev:hover{ background: #2cad42!important; color:#fff;}

.page-field .swiper-button-next:hover{ background: #2cad42!important; color:#fff;}







/*设备荣誉*/

.page-advantage .erban{position: relative; margin:5% 0 2% 0;}

.page-advantage .erban .bgtu{width: 1400px; margin:0 auto; opacity: 1;transition: top 800ms ease 100ms,opacity 800ms ease 100ms; text-align:center;}

.page-advantage .erban .tu{width: 100px;height: 100px;position: absolute;z-index: 9;}

.page-advantage .erban .tu:hover{background: url(../images/indextwobg4.png) no-repeat center center;}

.page-advantage .erban .tu img{width: 80px;height: 80px;margin-left: 10px;margin-top: 10px;border-radius: 50%;}

.page-advantage .erban .tu1{left: 475px;top: 20px;opacity: 1;transition: top 800ms ease 500ms,opacity 800ms ease 500ms;}

.page-advantage .erban .tu2{left: 435px;top: 140px;opacity: 1;transition: top 800ms ease 700ms,opacity 800ms ease 700ms;}

.page-advantage .erban .tu3{left: 485px;top: 250px;opacity: 1;transition: top 800ms ease 900ms,opacity 800ms ease 900ms;}

.page-advantage .erban .tu4{left: 820px;top: 20px;opacity: 1;transition: top 800ms ease 500ms,opacity 800ms ease 500ms;}

.page-advantage .erban .tu5{left: 865px;top: 140px;opacity: 1;transition: top 800ms ease 700ms,opacity 800ms ease 700ms;}

.page-advantage .erban .tu6{left: 810px;top: 255px;opacity: 1;transition: top 800ms ease 900ms,opacity 800ms ease 900ms;}

.page-advantage .erban .zi .zitou{line-height: 45px;color: #484848;font-size: 20px;}

.page-advantage .erban .zi .ziti{line-height: 22px;color: #666;font-size: 14px;}

.page-advantage .erban .zi1{width: 410px;padding-right: 170px; text-align:right; height: 61px;background: url(../images/indextzibg4.png) no-repeat top right;position: absolute;left: -20px;top: 10px;opacity: 1;transition: top 800ms ease 1100ms,opacity 800ms ease 1100ms;}

.page-advantage .erban .zi2{width: 390px;padding-right: 150px;text-align:right; height: 61px;background: url(../images/indextzibg5.png) no-repeat top right;position: absolute;left: -28px;top: 130px;opacity: 1;transition: top 800ms ease 1300ms,opacity 800ms ease 1300ms;}

.page-advantage .erban .zi3{width: 430px;padding-right: 150px;text-align:right; height: 61px;background: url(../images/indextzibg6.png) no-repeat top right;position: absolute;left: -30px;top: 245px;opacity: 1;transition: top 800ms ease 1500ms,opacity 800ms ease 1500ms;}

.page-advantage .erban .zi4{width: 410px;padding-left: 170px;height: 61px;background: url(../images/indextzibg1.png) no-repeat top left;position: absolute;left: 835px;top: 10px;opacity: 1;transition: top 800ms ease 1100ms,opacity 800ms ease 1100ms;}

.page-advantage .erban .zi5{width: 365px;padding-left: 220px;height: 61px;background: url(../images/indextzibg2.png) no-repeat top left;position: absolute;left: 835px;top: 130px;opacity: 1;transition: top 800ms ease 1300ms,opacity 800ms ease 1300ms;}

.page-advantage .erban .zi6{width: 430px;padding-left: 150px;height: 61px;background: url(../images/indextzibg3.png) no-repeat top left;position: absolute;left: 835px;top: 245px;opacity: 1;transition: top 800ms ease 1500ms,opacity 800ms ease 1500ms;}







/*设备荣誉*/

.page-honor .honor-common{ width:50%; height:500px; position:relative; overflow:hidden;}

.page-honor .honor-bg img{ width:100%; height:500px; display:block;}

.page-honor .honor-icon{ width:60%; position:absolute; left:20%; top:25%; text-align:center;}

.page-honor .honor-icon i{ border:1px solid #fff; width:100px; height:100px; line-height:100px; margin:0 auto; font-size:50px; color:#fff; display:block; border-radius:200px;}

.page-honor .honor-icon h2{ font-size:24px; color:#fff; padding:3% 0;}

.page-honor .honor-icon p{ font-size:16px; color:#fff; line-height:28px;}







/*客户见证*/

.page-customer{ background:url(../images/index_15.png) no-repeat; }

.page-customer .common-title{ color:#fff;}

.page-customer .common-title p{color:#fff;}

.page-customer .common-title i{color:#fff;}

.page-customer .item{background:#fff; margin:0 4%; padding:8% 8% 0 8%; height:330px;}

.page-customer .customer-font{ border-bottom:1px solid #e7e7e7; padding-bottom:5%; }

.page-customer .customer-font p{ height:140px; color:#666; line-height:26px; font-size:14px; overflow:hidden;}

.page-customer .customer-icon{ font-size:16px; color:#1d1d1d; margin-top:8%;}

.page-customer .customer-icon img{ width:90px; height:90px; border-radius:200px; display:inline-block; vertical-align:middle;}

.page-customer .customer-icon span{ font-size:14px; color:#2cad42;}

.page-customer .customer-icon p{display:inline-block;  margin-left:10px;}

.page-customer .owl-theme .owl-controls .owl-page span{ margin: 4px 5px; background: #fff; }

.page-customer .owl-theme .owl-controls .owl-page.active span{ background: #3aa9e1; }

.page-customer .owl-pagination{ margin-top:30px;}

.page-customer .owl-buttons{ display:none;}





/*新闻资讯*/

.page-news .page-news-l{ width:50%; overflow:hidden;}

.page-news .page-news-l img{ width:100%; height:515px; display:block;}

.page-news .news-l-font{ width:100%; position:absolute; bottom:0; left:0; z-index:2222; background:url(../images/iconbg01.png) repeat; padding:4% 0 7% 0;}

.page-news .news-l-font h3{ width:90%; margin:0 auto; font-size:16px; color:#fff; margin-bottom:12px;}

.page-news .news-l-font p{  width:90%; margin:0 auto; font-size:14px; color:#fff;}

.page-news .page-news-l .owl-theme .owl-controls{ position:absolute; bottom:3%!important; left:5%!important;  text-align:left!important; margin-top: -100px!important;}

.page-news .page-news-l .owl-theme .owl-controls .owl-page span{ margin: 4px 5px; background: #fff; }

.page-news .page-news-l .owl-theme .owl-controls .owl-page.active span{ background: #3aa9e1; }

.page-news .page-news-r{ width:48%; overflow:hidden; margin-top:-1%;}

.page-news .page-news-r .news-r-list{ margin:8% 0;}

.page-news .news-r-icon img{  display:inline-block;}

.page-news .news-r-icon img.icon02{ display:inline-block; display:none;}

.page-news .news-r-font{ width:90%;}

.page-news .news-r-font h3{ font-size:16px; color:#333; margin-bottom:12px; height:24px; overflow:hidden;}

.page-news .news-r-font p{ font-size:14px; color:#666; height:37px; overflow:hidden;}

.page-news .page-news-r .news-r-list:hover img.icon01{ display:none;}

.page-news .page-news-r .news-r-list:hover img.icon02{ display:inline-block; }

.page-news .page-news-r .news-r-list:hover h3{ color:#3aa9e1;}

















@media only screen and (min-width:1024px) and (max-width:1456px) {

	.common-title{ font-size:26px; margin-bottom:5%; }

	.common-title p{ font-size:14px; margin-top:8px;}

	.common-title i{ font-size:30px; margin-bottom:5px;}

	.common-width{ width:1000px; margin:0 auto;}

	.page-field,.page-advantage,.page-customer,.page-news{ padding:60px 0;}

	

	

	/*检测领域*/

	.page-field .swiper-container{ padding-top: 20px; padding-bottom:30px; overflow:hidden;}

	.page-field .swiper-slide { width:400px;height:auto; }

	.page-field .swiper-slide img{  height: 298px; }

	.page-field .swiper-slide p{font-size:20px; height:70px; line-height:70px;}

	.page-field .swiper-button-next{ top:40%; }

	.page-field .swiper-button-prev{ top:40%; }

	.swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-left{ height:81%!important;}

	

	

	/*检测优势*/

	.page-advantage .erban .bgtu{width: 1000px;}

	.page-advantage .erban .tu1{left: 275px;top: 20px;}

	.page-advantage .erban .tu2{left: 235px;top: 140px;}

	.page-advantage .erban .tu3{left: 285px;top: 250px;}

	.page-advantage .erban .tu4{left: 620px;top: 20px;}

	.page-advantage .erban .tu5{left: 665px;top: 140px;}

	.page-advantage .erban .tu6{left: 610px;top: 255px;}

	.page-advantage .erban .zi .zitou{line-height: 40px;color: #484848;font-size: 16px;}

	.page-advantage .erban .zi .ziti{line-height: 22px;color: #666;font-size: 13px;}

	.page-advantage .erban .zi1{width: 210px;padding-right: 170px;left: -20px;top: 10px;}

	.page-advantage .erban .zi2{width: 190px;padding-right: 150px;left: -28px;top: 130px;}

	.page-advantage .erban .zi3{width: 230px;padding-right: 150px;left: -30px;top: 245px;}

	.page-advantage .erban .zi4{width: 210px;padding-left: 170px;left: 635px;top: 10px;}

	.page-advantage .erban .zi5{width: 165px;padding-left: 220px;left: 635px;top: 130px;}

	.page-advantage .erban .zi6{width: 230px;padding-left: 150px;left: 635px;top: 245px;}



	

	

	/*设备荣誉*/

	.page-honor .honor-common{ width:50%; height:400px;}

	.page-honor .honor-icon{ width:70%; position:absolute; left:15%; top:25%; text-align:center;}

	.page-honor .honor-icon i{ width:80px; height:80px; line-height:80px;  font-size:40px;}

	.page-honor .honor-icon h2{ font-size:20px; color:#fff; padding:3% 0;}

	.page-honor .honor-icon p{ font-size:14px; color:#fff; line-height:28px;}

	

	

	/*客户见证*/

	.page-customer .item{background:#fff; margin:0 3%; padding:8% 8% 0 8%; height:330px;}

	.page-customer .customer-font p{ height:120px; line-height:24px; font-size:14px; overflow:hidden;}

	.page-customer .owl-theme .owl-controls .owl-page span{ width:10px; height:10px; }

	.page-customer .customer-icon{ text-align:center;}

	.page-customer .customer-icon img{ width:70px; height:70px;}

	.page-customer .customer-icon{ font-size:14px; margin-top:8%;}

	.page-customer .customer-icon span{ font-size:12px; }

	

	

	/*新闻资讯*/

	.page-news .page-news-l img{ width:100%; height:368px; display:block;}

	.page-news .news-l-font h3{  font-size:15px; color:#fff; margin-bottom:12px;}

	.page-news .news-l-font p{   font-size:13px; color:#fff;}

	.page-news .news-r-font h3{ font-size:15px; color:#333; margin-bottom:12px;}

	.page-news .news-r-font p{ font-size:13px; color:#666;}

	.page-news .page-news-r .news-r-list:last-child{ display:none;}

	.page-news .page-news-l .owl-theme .owl-controls .owl-page span{ width:10px; height:10px; }



	

	

}



@media only screen and (min-width:768px) and (max-width:1024px) {

	.common-title{ font-size:22px; margin-bottom:7%;}

	.common-title p{ font-size:12px; margin-top:8px;}

	.common-title i{ font-size:24px; margin-bottom:5px;}

	.common-width{ width:90%; margin:0 auto;}

	.page-field,.page-advantage,.page-customer,.page-news{ padding:40px 0;}

	

	

	/*检测领域*/

	.page-field .swiper-container{ padding-top: 10px; padding-bottom: 30px; overflow:hidden;}

	.page-field .swiper-slide { width:425px; }

	.page-field .swiper-slide img{  height: 315px; }

	.page-field .swiper-slide p{font-size:20px; height:60px; line-height:60px;}

	.page-field .swiper-button-next{ top:50%; }

	.page-field .swiper-button-prev{ top:50%; }

	.swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-left{ height:81%!important;}

	

	

	/*设备荣誉*/

	.page-honor .honor-common{ width:50%; height:320px;}

	.page-honor .honor-icon{ width:80%; position:absolute; left:10%; top:20%; text-align:center;}

	.page-honor .honor-icon i{ width:65px; height:65px; line-height:65px;  font-size:30px;}

	.page-honor .honor-icon h2{ font-size:18px; color:#fff; padding:3% 0;}

	.page-honor .honor-icon p{ font-size:13px; color:#fff; line-height:26px;}

	

	

	

	/*检测优势*/

	.page-advantage .erban .bgtu{ display:none;}

	.page-advantage .erban{position: relative; margin:0% 0 5% 0;}

	.page-advantage .erban .tu{width: 100px;height: 100px;position:relative;z-index: 9;}

	.page-advantage .erban .tu:hover{background: url(../images/indextwobg4.png) no-repeat center center;}

	.page-advantage .erban .tu img{width: 80px;height: 80px;margin-left: 10px;margin-top: 10px;border-radius: 50%;}

	.page-advantage .erban .tu1{left:0; top: 0px;  opacity: 1;}

	.page-advantage .erban .tu2{left:0; top: 10px;opacity: 1;}

	.page-advantage .erban .tu3{left:0; top: 20px;opacity: 1;}

	.page-advantage .erban .tu4{left:0; top: 30px; opacity: 1;}

	.page-advantage .erban .tu5{left:0; top: 40px;opacity: 1;}

	.page-advantage .erban .tu6{left:0; top: 50px;opacity: 1;}

	.page-advantage .erban .zi .zitou{line-height: 30px;color: #484848;font-size: 16px;}

	.page-advantage .erban .zi .ziti{line-height: 22px;color: #666;font-size: 13px;}

	.page-advantage .erban .zi1{width: 80%;padding-right: 0; text-align:left; height:auto;background:none;position:absolute; left:100px; top: 20px; }

	.page-advantage .erban .zi2{width: 80%;padding-right: 0; text-align:left; height:auto;background:none;position:absolute; left:100px; top: 130px;}

	.page-advantage .erban .zi3{width: 80%;padding-right: 0; text-align:left; height:auto;background:none;position:absolute; left:100px; top: 240px;}

	.page-advantage .erban .zi4{width: 80%;padding-left: 0; text-align:left; height:auto;background:none;position:absolute; left:100px; top: 350px;}

	.page-advantage .erban .zi5{width: 80%;padding-left: 0; text-align:left; height:auto;background:none;position:absolute; left:100px; top: 460px;}

	.page-advantage .erban .zi6{width: 80%;padding-left: 0; text-align:left; height:auto;background:none;position:absolute; left:100px; top: 570px;}





	

	/*客户见证*/

	.page-customer .item{background:#fff; margin:0 3%; padding:8%; height:auto;}

	.page-customer .customer-font p{ height:120px; line-height:24px; font-size:14px; overflow:hidden;}

	.page-customer .owl-theme .owl-controls .owl-page span{ width:10px; height:10px; }

	.page-customer .customer-icon{ text-align:center;}

	.page-customer .customer-icon img{ width:70px; height:70px;}

	.page-customer .customer-icon{ font-size:14px; margin-top:8%;}

	.page-customer .customer-icon span{ font-size:12px; }

	

	

	/*新闻资讯*/

	.page-news .page-news-l{ width:100%; overflow:hidden;}

	.page-news .page-news-l img{ height:500px;}

	.page-news .page-news-r{ width:100%; overflow:hidden; margin-top:1%;}

	.page-news .news-l-font h3{  font-size:15px; color:#fff; margin-bottom:12px;}

	.page-news .news-l-font p{   font-size:13px; color:#fff;}

	.page-news .news-r-font h3{ font-size:15px; color:#333; height:auto; margin-bottom:12px;}

	.page-news .news-r-font p{ font-size:13px; color:#666; height:auto;}

	.page-news .page-news-l .owl-theme .owl-controls .owl-page span{ width:10px; height:10px; }

	

	

}



@media only screen and (max-width: 768px) {

	.common-title{ font-size:18px; margin-bottom:10%;}

	.common-title p{ font-size:12px; margin-top:8px;}

	.common-title i{ font-size:22px; margin-bottom:5px;}

	.common-width{ width:90%; margin:0 auto;}

	.page-field,.page-advantage,.page-customer,.page-news{ padding:30px 0;}

	

	

	/*检测领域*/

	.page-field .swiper-container{ padding-top: 0px; padding-bottom: 60px; overflow:hidden;}

	.page-field .swiper-slide { width:325px;height: 240px; }

	.page-field .swiper-slide img{  height: 240px; }

	.page-field .swiper-slide p{font-size:18px; height:50px; line-height:50px;}

	.page-field .swiper-button-next{ top:40%; }

	.page-field .swiper-button-prev{ top:40%; }

	

	

	

	/*设备荣誉*/

	.page-honor .honor-common{ width:100%; height:300px;}

	.page-honor .honor-icon{ width:80%; position:absolute; left:10%; top:20%; text-align:center;}

	.page-honor .honor-icon i{ width:65px; height:65px; line-height:65px;  font-size:30px;}

	.page-honor .honor-icon h2{ font-size:18px; color:#fff; padding:3% 0;}

	.page-honor .honor-icon p{ font-size:13px; color:#fff; line-height:26px;}


	

	/*检测优势*/

	.page-advantage .erban .bgtu{ display:none;}

	.page-advantage .erban{position: relative; margin:0% 0 20% 0;}

	.page-advantage .erban .tu{width: 100px;height: 100px;position:relative;z-index: 9;}

	.page-advantage .erban .tu:hover{background: url(../images/indextwobg4.png) no-repeat center center;}

	.page-advantage .erban .tu img{width: 70px;height: 70px;margin-left: 10px;margin-top: 10px;border-radius: 50%;}

	.page-advantage .erban .tu1{left:0; top: 0px;  opacity: 1;}

	.page-advantage .erban .tu2{left:0; top: 10px;opacity: 1;}

	.page-advantage .erban .tu3{left:0; top: 20px;opacity: 1;}

	.page-advantage .erban .tu4{left:0; top: 30px; opacity: 1;}

	.page-advantage .erban .tu5{left:0; top: 40px;opacity: 1;}

	.page-advantage .erban .tu6{left:0; top: 50px;opacity: 1;}

	.page-advantage .erban .zi .zitou{line-height: 30px;color: #484848;font-size: 16px;}

	.page-advantage .erban .zi .ziti{line-height: 22px;color: #666;font-size: 13px;}

	.page-advantage .erban .zi1{width: 65%;padding-right: 0; text-align:left; height:auto;background:none;position:absolute; left:100px; top: 10px; }

	.page-advantage .erban .zi2{width: 65%;padding-right: 0; text-align:left; height:auto;background:none;position:absolute; left:100px; top: 120px;}

	.page-advantage .erban .zi3{width: 65%;padding-right: 0; text-align:left; height:auto;background:none;position:absolute; left:100px; top: 230px;}

	.page-advantage .erban .zi4{width: 65%;padding-left: 0; text-align:left; height:auto;background:none;position:absolute; left:100px; top: 340px;}

	.page-advantage .erban .zi5{width: 65%;padding-left: 0; text-align:left; height:auto;background:none;position:absolute; left:100px; top: 450px;}

	.page-advantage .erban .zi6{width: 65%;padding-left: 0; text-align:left; height:auto;background:none;position:absolute; left:100px; top: 560px;}

	

	

	

	/*客户见证*/

	.page-customer .item{background:#fff; margin:0 3%; padding:8%; height:auto;}

	.page-customer .customer-font p{ height:120px; line-height:24px; font-size:14px; overflow:hidden;}

	.page-customer .owl-theme .owl-controls .owl-page span{ width:10px; height:10px; }

	.page-customer .customer-icon img{ width:70px; height:70px;}

	.page-customer .customer-icon{ font-size:14px; margin-top:8%;}

	.page-customer .customer-icon span{ font-size:12px; }

	

	

	/*新闻资讯*/

	.page-news .page-news-l{ width:100%; overflow:hidden;}

	.page-news .page-news-l img{ height:300px;}

	.page-news .page-news-r{ width:100%; overflow:hidden; margin-top:1%;}

	.page-news .news-r-font{ width:85%;}

	.page-news .news-l-font h3{  font-size:15px; color:#fff; margin-bottom:12px;}

	.page-news .news-l-font p{   font-size:13px; color:#fff;}

	.page-news .news-r-font h3{ font-size:15px; color:#333; height:auto; margin-bottom:12px;}

	.page-news .news-r-font p{ font-size:13px; color:#666; height:auto;}

	.page-news .page-news-l .owl-theme .owl-controls .owl-page span{ width:10px; height:10px; }

	

	

}



